Commit f3f39887 authored by Xavier Guimard's avatar Xavier Guimard

Update versions

parent 8a7f034c
...@@ -23,7 +23,7 @@ Depends: ${misc:Depends}, ...@@ -23,7 +23,7 @@ Depends: ${misc:Depends},
node-resolve-from, node-resolve-from,
node-safe-buffer, node-safe-buffer,
node-semver (>= 5.1.0) node-semver (>= 5.1.0)
Provides: node-mongodb-core (= 3.1.3), Provides: node-mongodb-core (= 3.1.7),
node-bson (= 3.0.2), node-bson (= 3.0.2),
node-require-optional node-require-optional
Description: official MongoDB driver for Node.js Description: official MongoDB driver for Node.js
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment